
[archive]
archived             = 已归档
comp                 = 组件
days                 = 天
delete               = 删除已归档内容
host                 = 主机
look_back            = 退回
nothing              = 警告：没有选定任何内容，没有删除任何内容！
pid                  = PID
result               = 结果
select               = 选择
started              = 已启动
sure                 = 是否确定要删除选定的测试？
system               = 系统
test                 = 测试

[archiveD]
Start                = 启动
archived             = 已归档
end                  = 结束
host                 = 主机
key                  = 键/端口
no_arch              = 归档 $1 不可用
options              = 选项
passes               = 运行次数
status               = 状态
target               = 目标

[list]
command              = 命令
confirm_archive      = 是否确定要归档选定的测试？
confirm_delete_all   = 是否确定要删除所有测试？
confirm_delete_sel   = 是否确定要删除选定的测试？
err_no_running       = 没有正在运行的 $1 可用！<br>请选择“全部测试”以显示测试状态。
err_no_tag           = 没有 $1 可用！
err_nothing_sel      = 警告：没有选定任何内容，没有删除任何内容！
host                 = 主机
process              = 进程
running              = 正在运行
select               = 选择
start                = 启动
status               = 状态
submit_archive       = 归档选定对象
submit_delete_all    = 删除所有对象
submit_delete_sel    = 删除选定对象
target               = 目标
